Mailinglist Archive: opensuse-security (8 mails)

< Previous Next >
[opensuse-security] Re: [security-announce] openSUSE-SU-2015:1207-1: critical: Security update for flash-player
Hello,

On 07/10/2015 05:30 AM, Uzair Shamim wrote:
On 07/08/2015 11:08 AM, opensuse-security@xxxxxxxxxxxx wrote:
openSUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1207-1
Rating: critical
References: #937339
Cross-References: CVE-2015-5119
Affected Products:
openSUSE 13.2:NonFree
openSUSE 13.1:NonFree
[...]
Stupid question, will this be available in tumbleweed? I dont see this in my
repos, even after a refresh.

There was a problem syncing openSUSE:Factory:NonFree to Tumbleweed which
is now resolved. This was only discovered after MozillaFirefox started
blocking the vulnerable version. 11.2.202.481 is available in
openSUSE-Tumbleweed-Update.

Andreas

--
Andreas Stieger <astieger@xxxxxxxx>
Project Manager Security
SUSE Linux GmbH, GF: Felix Imend├Ârffer, Jane Smithard, Dilip Upmanyu,
Graham Norton, HRB 21284 (AG N├╝rnberg)

< Previous Next >
This Thread
  • No further messages